input:
  environment: "alpine:3.21"
  command:
    - false
  limits:
    wall_time_ms: 5000
    cpu_cores: 1
    action_processes: 100
    user_processes: 100
    memory_bytes: 100MB
    disk_bytes: 10MB
    output_bytes: 10MB

expectedOutput:
  result:
    exit_code: 1
    status: CRASHED
    outputs:
      - resource:
          uri_string: "stream:stdout"
          meta:
            uid: 0
            gid: 0
            userPermissions: { read: true }
            groupPermissions: { read: true }
            othersPermissions: { read: true }
        is_present: true
        exceeded_size: false
      - resource:
          uri_string: "stream:stderr"
          meta:
            uid: 0
            gid: 0
            userPermissions: { read: true }
            groupPermissions: { read: true }
            othersPermissions: { read: true }
        is_present: true
        exceeded_size: false
  metrics:
    created_processes: 1
    max_processes: 1
    output_bytes: 0
    disk_bytes: 0
